papiNet support of Incoterms 2010

papiNet supplies in this document a guideline how Incoterms 2010 are supported in versions V2R31 and V2R40 and previous versions can be updated.